import { CommonModule } from '@angular/common';
import { Component, Input } from '@angular/core';
import { initFlowbite } from 'flowbite';

@Component({
  selector: 'app-tooltip',
  standalone: true,
  imports: [CommonModule],
  templateUrl: './tooltip.component.html',
})
export class TooltipComponent {
  @Input() id;
  @Input() text;
  ngOnInit() {
    setTimeout(() => {
      initFlowbite();
    }, 10);
  }
}
